

.fluid_container {
			
			max-width: 760px;
			width: 100%;
		}




footer{
text-align:center;
}
.social{
width: 400px;
margin: 10px auto 10px;
}
.camera_demo_link{
	float:left;
}


  
  .jquery-lightbox-buttons .button-register
  {
    font-size:12px;
    font-weight:bold;
    text-decoration:none;
  }

  .jquery-lightbox-buttons .button-register:hover
  {
    text-decoration:underline;
  }
  
  /* Jumbotrons
-------------------------------------------------- */
.jumbotron {
  position: relative;
  margin-top:5px;
}
.jumbotron h1 {
  margin-bottom: 9px;
  font-size: 81px;
  font-weight: bold;
  letter-spacing: -1px;
  line-height: 1;
}
.jumbotron p {
  margin-bottom: 18px;
  font-weight: 300;
}
.jumbotron .btn-large {
  font-size: 20px;
  font-weight: normal;
  padding: 14px 24px;
  margin-right: 10px;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
}
.jumbotron .btn-large small {
  font-size: 14px;
}

/* Masthead (docs home) */
.masthead {
  padding-top: 36px;
  margin-bottom: 72px;
}
.masthead h1,
.masthead p {
  text-align: center;
}
.masthead h1 {
  margin-bottom: 18px;
}
.masthead p {
  margin-left: 5%;
  margin-right: 5%;
  font-size: 30px;
  line-height: 36px;
}


/* Specific jumbotrons
------------------------- */
/* supporting docs pages */
.subhead {
  padding-bottom: 0;
  margin-bottom: 9px;
}
.subhead h1 {
  font-size: 54px;
}
    /* Carousel base class */
  
    .carousel-control {
      height: 80px;
      margin-top: 0;
      font-size: 120px;
      text-shadow: 0 1px 1px rgba(0,0,0,.4);
      background-color: transparent;
      border: 0;
    }



  
    